# $Id$

iconsdir = $(datadir)/icons/hicolor/48x48/apps
icons_DATA =								\
	xfce-edit.png							\
	xfce-filemanager.png						\
	xfce-games.png							\
	xfce-graphics.png						\
	xfce-internet.png						\
	xfce-man.png							\
	xfce-multimedia.png						\
	xfce-printer.png						\
	xfce-schedule.png						\
	xfce-sound.png							\
	xfce-terminal.png						\
	xfce-unknown.png						\
	xfce-utils.png

EXTRA_DIST =								\
	$(icons_DATA)

# vi:set ts=8 sw=8 noet ai nocindent syntax=automake:

